Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 15 Mar 2023 13:38:51 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery Noufal                    Hi           05:07 PM, 15th Mar                     Noufal                    Good afternoon           05:07 PM, 15th Mar                   Abdulqader                    Hi Noufal, Good Evening. Thank you for contacting Centrepoint. My name is Kader. I will be happy to assist you.           05:08 PM, 15th Mar                     Noufal                    Kindly updates my order status           05:10 PM, 15th Mar                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           05:11 PM, 15th Mar                   Abdulqader                   Is this contact number correct +971529190316?             05:14 PM, 15th Mar                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           05:16 PM, 15th Mar                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           05:19 PM, 15th Mar                   Abdulqader                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           05:21 PM, 15th Mar                     Noufal                    My number           05:22 PM, 15th Mar                     Noufal                    Nobody contact me           05:22 PM, 15th Mar                   Abdulqader                   Please accept our sincere apologies for this unexpected delay.Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.           05:25 PM, 15th Mar                     Noufal                    I not received any single call  your delivery person           05:27 PM, 15th Mar                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful. Please note that we will contact you through your email once we get any updates           05:31 PM, 15th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           05:34 PM, 15th Mar                     Noufal                    No thanks ?           05:36 PM, 15th Mar                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           05:38 PM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5853974